# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = mysqltuner
pkgbase = mysqltuner
xdata = pkgtype=pkg
pkgver = 2.7.0-1
pkgdesc = MySQLTuner - review configuration quickly and make adjustments to increase performance and stability
url = http://www.mysqltuner.com
builddate = 1766530701
packager = Unknown Packager
size = 2895370
arch = any
license = GPL
depend = perl
makedepend = git
makedepend = discount
